/* Schriftart für das gesamte Hauptmenü ändern */
.container-nav .mod-menu {
    font-family: 'Helvetica Neue', Arial, sans-serif !important; /* Gewünschte Schriftart hier eintragen */
}
/* Schriftgröße der Hauptmenü-Einträge ändern */
.container-nav .mod-menu > li > a, 
.container-nav .mod-menu > li > span {
    font-size: 1.6rem !important;
  }
  /* Farbe der Hauptmenü-Einträge beim Hovern ändern */
.container-nav .mod-menu > li > a:hover, 
.container-nav .mod-menu > li > span:hover {
    color: #f48120 !important; /* Textfarbe beim Hovern */
    background-color: transparent; /* Optional: Hintergrundfarbe falls gewünscht */
}
/* Aktiven Menüpunkt im Cassiopeia Hauptmenü hervorheben */
.mod-menu .nav-item.active > a, 
.mod-menu .nav-item.current > a {
    font-weight: bold;
    color: #0159a8 !important; /* Ihre Wunschfarbe */
    text-decoration: bold;
}